Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Warning
titleJava 6 incompatible

Note that Java 6 can not support link validation as it can not communicate with modern servers using the https protocol. Attempting to use link validation with Java 6 will result in many links being erroneously marked as invalid.

As IC5.5 only supports Java 6 we strongly recommend disabling link validation if you are using IC5.5. Alternatively you can install the textbox.io services on a different server running Java 7+ and customize the service location.

The Textbox.io Services package contains a link validation service that enhances the functionality of the Textbox.io editor in IBM Connections.

...